@charset "UTF-8";

.right { text-align: right; }
.center { text-align: center; }

/*-----------------------------------------------
  基本パーツ
----------------------------------------------- */
h1#faq {
	width: 688px;
	height: 112px;
	margin: 0 auto;
	padding: 0;
	background: url(image/faq_h1.jpg) no-repeat;
	text-indent: -9999px;
}


h2 {
	display: block;
	width: 628px;
	height: 22px;
	margin-bottom: 10px;
	padding-left: 20px;
	color: #FFF;
	font-size: 15px;
	font-weight: bold;
	background:url(image/h2.jpg) no-repeat;
}


/* 詳細リンク */
#category a {
	color: #2772a1;
	text-decoration: underline;
	vertical-align:baseline;
}

#category a:link,
#category a:visited {
	color: #2772a1;
	text-decoration: underline;
	overflow: hidden;
}

#category a:hover {
	color: #2772a1;
	text-decoration: none;
}


.details a {
	color: #2772a1;
	text-decoration: underline;
	vertical-align:baseline;
}

.details a:link,
.details a:visited {
	color: #2772a1;
	text-decoration: underline;
	overflow: hidden;
}

.details a:hover {
	color: #2772a1;
	text-decoration: none;
}



/*-----------------------------------------------
  分割
----------------------------------------------- */
#container #right_box {
	display: block;
	width: 704px;
	margin: 0;
	padding: 0;
	float: right;
}

/* シャドウ枠 */
#contents {
	display: block;
	width: 704px;
	background: url(../common/image/wallpaper.jpg) repeat-y;
	margin-bottom: 100px;
}

#contents #box {
	display: block;
	width: 648px;
	margin: 0;
	padding: 28px 0 0 28px;
	float: left;
}

#contents #bottom {
	display: block;
	width:704px;
	height: 35px;
	margin: 0;
	padding: 0;
	float: left;
}

/* カテゴリ */
#category {
	margin: 0;
	padding-bottom: 20px;
	color: #2772a1;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
}

/* カテゴリ詳細 */
.details {
	display: block;
	width: 648px;
	margin-bottom: 25px;
	padding: 0;
}

.details ul li {
	margin: 0 0 5px 10px;
	padding: 4px 0 4px 25px;
	color: #2772a1;
	font-weight: bold;
	background: url(image/q.jpg) no-repeat;
	background-position: 0 5px;
}

/* faq下層 */
.q {
	margin: 0 0 10px 10px;
	padding: 4px 0 4px 25px;
	color: #2772a1;
	font-weight: bold;
	background: url(image/q.jpg) no-repeat;
	background-position: 0 5px;
}

.a {
	margin-left: 10px;
	padding: 4px 0 4px 25px;
	background: url(image/a.jpg) no-repeat;
	background-position: 0 5px;
}

/* 一覧に戻る */
a.back {
	font-size: 12px;
}

